.splitcharstyle128573{ font-size: 9pt; font-family: 宋体; color: #ffffff ;}
.font128573{ font-size: 9pt; text-decoration: none; font-family: 宋体; color: #ffffff ;}

.querystyle128074 {
    border-bottom: #74090f 1px solid;
    position: relative;
    border-left: #74090f 1px solid;
    background-color: #ffffff;
    padding-left: 18px;
    background-repeat: no-repeat;
    font-family: 宋体;
    color: #222222;
    font-size: 10pt;
    border-top: #74090f 1px solid;
    border-right: #74090f 1px solid;
    padding-top: 3px;}

.buttonstyle128074 {
    height: 22px;
    width: 42px;}
.erjifontover128575{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px ;}
.leaderfont128575{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground128575{ background-color: #96a48b;}
.currentfontStyle128575{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 14px; text-decoration: none ;}
.erleaderfont128575{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.fontstyle128575{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px ;}
.yijifontover128575{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px ;}
.erjibackgroundover128575{ background-color: #658c6d;}
.ejfontstyle128575{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px ;}

.splitflagstyle128582{ color: #888888 ;}
.fontstyle128582{ color: #888888; font-size: 9pt ;}
.winstyle128582{ font-family: 宋体; color: #888888; font-size: 9pt ;}

.windowstyle128584{ font-family: 宋体; color: #a90e15; font-size: 10pt; font-weight: bold ;}

.votetitlestyle128585{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle128585{ font-weight: bold; font-size: 12pt ;}
.navstyle128585{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle128585{ font-size: 9pt ;}
.contentstyle128585{ font-family: 宋体; font-size: 12px; color: #7f7f7f; line-height: 175%;}
.authorstyle128585{ font-size: 9pt ;}
.footstyle128585{ font-size: 9pt ;}
.contextstyle128585{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle128585{ font-size: 9pt; font-family: 宋体 ;}
.votestyle128585{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle128585{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c128585_content span{
    font-size:100%;}
